RubyGems Navigation menu

woocommerce_api 1.4.0

This gem provide a wrapper to deal with the WooCommerce REST API

Versions:

  1. 1.4.0 - December 14, 2016 (9 KB)
  2. 1.3.0 - September 16, 2016 (9 KB)
  3. 1.2.1 - June 26, 2016 (8.5 KB)
  4. 1.2.0 - May 09, 2016 (8.5 KB)
  5. 1.1.2 - December 07, 2015 (8.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • httparty >= 0.14.0, ~> 0.14
  • json >= 2.0.0, ~> 2.0
  • Owners:

    Authors:

    • Claudio Sanches

    SHA 256 checksum:

    ff198456066ed4400eae3f9d42c54cfabed61a9728df0e633b232cc82569b0ae

    Total downloads 150,096

    For this version 59,955

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: